Package Details: emacs-auto-complete 1.5.1-2

Git Clone URL: https://aur.archlinux.org/emacs-auto-complete.git (read-only)
Package Base: emacs-auto-complete
Description: A auto-complete declaration for simplifying your .emacs
Upstream URL: https://github.com/auto-complete/auto-complete
Licenses: GPL3
Provides: emacs-auto-complete
Submitter: WhittlesJr
Maintainer: haawda
Last Packager: haawda
Votes: 5
Popularity: 0.000390
First Submitted: 2017-04-26 19:14
Last Updated: 2018-08-25 09:46

Latest Comments

WhittlesJr commented on 2017-06-13 15:08

Added. Actually just replaced "auto-complete" with "auto-complete-config," as the latter requires the former.

cherno commented on 2017-06-09 05:51

Please add

(require 'auto-complete-config)

to emacs-auto-complete.install